expression error

3 posts / 0 new
Last post
elonin's picture
elonin
Joined:
2019-02-19 00:46
Last seen:
2 months 1 week ago

I'm getting expression errors from an add on patch for Uviriths_Legacy 3.53 the .esp being the UL_3.5_TR_16.12_Add-on.esp.  I'm guessing it is old and not matching the TR work.  is it possible to update it to remove the dependancies that don't exist in the current files?  Also i want to confirm that i'm using the up to date files :
Tamriel Rebuilt-42145-18-09
Tamriel_Data (HD)-44537-6-1hd

Thank you.

MinerMan60101's picture
MinerMan60101
Senior DeveloperDeveloperExterior DeveloperInterior DeveloperReviewer
Joined:
2016-10-09 23:10
Last seen:
1 day 10 hours ago

Here's the updated version. Files -> Optional Files -> Uvirith's Legacy 3.5 TR add-on 1809

elonin's picture
elonin
Joined:
2019-02-19 00:46
Last seen:
2 months 1 week ago

Thank you very much.  Think i initially skipped over the 1809 due to the way it was catagorized in nexus.